@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background: url(../images/header-bg.jpg) repeat-x #000;
	font-family: Arial, Helvetica, sans-serif;
}

.clear{clear: both; height: 0px; width: 100%;}

a, a:visited {
	outline: none
}

p.strong { font-weight: bold !important; }

#header-container {
	width: 100%;
	height: 184px;
	background: url(../images/background-header.jpg) center no-repeat;
	min-width: 1024px;
}

#ahri-copy {
	display: block;
	float: right;
	clear: both;
	margin-right: 14px;
	margin-top: 5px;
}
/* Homepage Slider */
.slider-item { float: left; padding: 0; margin: 0; }
#slider, #inner-wrapper { width: 990px; margin: 0 auto; position: relative; }
#contain-slider { width: 100%; border-bottom: 1px solid #FFF; }
.slider-arrow { width: 50px; height: 50px; background: url(/assets/images/arrow-prev.png) 0 0; position: absolute; top: 133px; left: -20px; z-index: 300; display: block; cursor: pointer; }
.slider-arrow.right { width: 50px; height: 50px; background: url(/assets/images/arrow-next.png) 0 0; position: absolute; top: 133px; left: 0; z-index: 300; display: block; }
.slider-arrow:hover { background-position: bottom; }
.slider-arrow.right { right: -20px; left: auto; }
.slider-arrow:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0; }
.slider-arrow span { display:inline-block; background: url(/assets/images/arrow-prev.png) no-repeat 0 bottom; opacity:0; -webkit-transition: opacity 200ms linear; -moz-transition: opacity 200ms linear; -o-transition: opacity 200ms linear; -ms-transition: opacity 200ms linear; transition: opacity 200ms linear; width: 50px; height: 50px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; }
.slider-arrow.right span { display:inline-block; background: url(/assets/images/arrow-next.png) no-repeat 0 bottom; opacity:0; -webkit-transition: opacity 200ms linear; -moz-transition: opacity 200ms linear; -o-transition: opacity 200ms linear; -ms-transition: opacity 200ms linear; transition: opacity 200ms linear; width: 50px; height: 50px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; }
.slider-arrow span:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; opacity: 1.0; filter: alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0; -webkit-transition: opacity 200ms linear; -moz-transition: opacity 200ms linear; -o-transition: opacity 200ms linear; -ms-transition: opacity 200ms linear; transition: opacity 200ms linear; }


/* Tooltip */
.contain-tip { position: relative; }
#tooltip-container { width: 300px; background: #e5e2e3; position: absolute; top: -195px; left: 0; z-index: 30; padding: 15px; opacity: 0; box-shadow: 0px 0px 12px #999; visibility: hidden;}
#tooltip-container a, #tooltip-container a:visited { color: #006699; text-decoration: none; display: block; margin-top: 10px; }
#tooltip-container a:hover { text-decoration: underline; }
.form-title.with-tip { position: relative; }
.form-title.with-tip:hover:before { width: 100%; height: 40px; content: ''; display: block; position: absolute; top: -34px; left: 0; z-index: 40; background: transparent; }
.form-title.with-tip:hover #tooltip-container { opacity: 1; -webkit-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out; visibility: visible;}
.form-title.with-tip #tooltip { position: absolute; top: -7px; left: 165px; cursor: pointer; }
.form-title.with-tip #tooltip img { width: 30px; height: auto; }
#content-full #tooltip-container p  { width: 100%; margin: 0; padding: 0; }
#tooltip-container:after { width: 0; height: 0; border-left: 12px solid transparent; border-right: 12px solid transparent; border-top: 12px solid #e5e2e3; content: ''; display: block; position: absolute; bottom: -12px; right: 42%; }




#header {
	width: 990px;
	height: 184px;
	background: url(../images/header-stripe.png) no-repeat;
	margin: 0 auto;
}
#ahri-logo {
	float: right;
	margin-top: 14px;
}

#logo {
	width: 293px;
	height: 94px;
	background-image: url(../images/header-logo.png);
	margin: 0 0 0 22px;
	*margin-top:-36px;
	float: left;
}
#ahr-logo {
	width: 88px;
	height: 90px;
	margin: 0 0 0 22px;
	*margin-top:-36px;
	float: left;
	background: url(/assets/images/ahr-expo.jpg) no-repeat 0 3px;
}

.header-logo {
	width: 293px;
	height: 94px;
	float: left;
	z-index: 1px;
	outline: none;
	}


#header-search {
	width: 200px;
	height: 40px;
	background: url(../images/header-search.png) no-repeat;
	display: block;
	float: right;
}

#header-navigation-sales-rep {
	width: 200px;
	height: 40px;
	display: block;
	float: right;
	background: url(../images/header-sales-rep-btn.png) no-repeat;
}

.header-sales-rep {
	width: 200px;
	height: 40px;
	display: block;
	float: right;
	outline: none;
	z-index: 1px;
}

#sales-login {
	width: 116px;
	height: 36px;
	margin: 12px 40px 0 0;
	float: right;
	}

#toll-free {
	width: 560px;
	margin: 8px 0 0 0;
	float: left;
	font-size: 16px;
	color: #FFF;
	text-align: right;
	}

#horiz-menu {
	width: 980px;
	height: 30px;
	float: left;
	}

#media-container {
	width: 100%;
	height: 319px;
	background: url(../images/media-container-bg.jpg) repeat-x #000;
	border-bottom: 1px solid #FFF;
	clear: both;
}

#media {
	width: 990px;
	height: 319px;
	overflow: hidden;
	margin: 0 auto;
}

#content-container {
	width: 100%;
	min-height: 400px;
	background: url(../images/content-top-bg.jpg) repeat-x #FFF;
	clear: both;
	padding: 0 0 20px 0;
	min-width: 1027px;
}

#breadcrumbs {
	width: 715px;
	height: 25px;
	margin-left: 25px;
	padding-top: 10px;
	}

ul, li {
	list-style-type:none;
	padding:0;
	margin:0;
	}

#crumbs {
	height:25px;
	}

#crumbs li {
	float:left;
	padding-left: .75em;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

#crumbs li a {
	display: block;
	padding: 0 15px 0 0;
	background: url(../images/crumb-divider.jpg) no-repeat right center;
	}

#crumbs li a:link, #crumbs li a:visited {
	text-decoration: none;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	outline: none;
	}

#crumbs li a:hover, #crumbs li a:focus {
	text-decoration: underline;
	color: #006699;
	outline: none;
	}

#content-full {
	width: 990px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
}

#content-full h1 {
	width: 460px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #006699;
	display: block;
	line-height: 24px;
	padding: 15px;
	margin: 0 0 0 18px;
}

#content-full h2 {
	width: 460px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006699;
	display: block;
	line-height: 18px;
	padding: 15px 15px 5px 27px;
	margin: 0 0 0 5px;
}

.content-full-intro {
	width: 850px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000;
	display: block;
	line-height: 22px;
	padding: 0 0 8px 16px;
	margin: 0 0 0 20px;
}

#content-full p {
	width: 940px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000;
	display: block;
	line-height: 22px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 20px;
}

#small-contact {
	width: 185px;
	height: 65px;
	padding-left: 18px;
	margin-top: 5px;
	display: block;
	}

.right-img {
	float: right;
	padding: 10px 20px 0px 10px;
	}

#content {
	width: 990px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
}

#content h1 {
	width: 880px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #006699;
	display: block;
	line-height: 24px;
	padding: 15px;
	margin: 0 0 0 18px;
}

.content-intro {
	width: 850px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000;
	display: block;
	line-height: 22px;
	padding: 0 0 8px 16px;
	margin: 0 0 0 20px;
}

#content p {
	width: 940px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000;
	display: block;
	line-height: 22px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 20px;
}

.product-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	text-align: center;
	padding-top: 5px;
}

.product-title a:link {
	color: #000;
	text-decoration: none;
}

.product-title a:hover {
	color: #006699;
	text-decoration: none;
}

.product-title a:visited {
	color: #000;
	text-decoration: none;
}

.product-title a:visited:hover {
	color: #006699;
	text-decoration: none;
}

.product-img {
	margin: 15px auto 0px;
	display: block;
}

.italic {
	width: 850px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000;
	display: block;
	font-style: italic;
	font-weight: bold;
	padding: 0 0 8px 14px;
	margin: 0 0 0 20px;
}

.product-intro-copy {
	width: 850px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000;
	display: block;
	line-height: 22px;
	padding: 0 0 8px 16px;
	margin: 0 0 0 20px;
}

.copy-section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	display: block;
	line-height: 22px;
	padding: 0 0 0 20px;
	margin: 15px 0 4px 15px;
}

.copy-list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	display: block;
	line-height: 18px;
	padding: 0 0 0 20px;
	margin: 2px 0 4px 15px;
}

.copy-list a:link {
	color: #006699;
	text-decoration: none;
}

.copy-list a:hover {
	color: #006699;
	text-decoration: underline;
}

.copy-list a:visited {
	color: #006699;
	text-decoration: none;
}

.copy-list a:visited:hover {
	color: #006699;
	text-decoration: underline;
}

.product-section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	display: block;
	line-height: 22px;
	padding: 0 0 0 20px;
	margin: 15px 0 4px 20px;
}

.product-section-title {
	width: 440px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	display: block;
	line-height: 22px;
	padding: 0 0 0 16px;
	margin: 15px 0 4px 20px;
}

#check-list {
	padding:0;
	margin-left: 0px;
	margin-top: 5px;
	font-size: 12px;
	line-height: 22px;
	padding-left: 20px;
	}

#check-list li {
	 list-style-type:none;
	 display: block;
	 padding-left: 20px;
	 background-image: url(../images/check-list-bullet.jpg);
	 background-repeat: no-repeat;
	 margin-bottom: 3px;
	 margin-left: 7px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 11px;
	 }

#check-list-bullet {
	padding:0;
	margin-left: 0px;
	margin-top: 5px;
	font-size: 12px;
	line-height: 22px;
	padding-left: 20px;
	}

#check-list-bullet li {
	 list-style-type:none;
	 display: block;
	 padding-left: 20px;
	 padding-top: -5px;
	 background-image: url(../images/icon-pdf.gif);
	 background-repeat: no-repeat;
	 margin-bottom: 3px;
	 margin-left: 15px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 11px;
	 }

.list-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding: 2px 0px 0px 8px;
	margin-top: 5px;
	margin-bottom: 1px;
	display: block;
	background-color: #CCC;
	text-transform: uppercase;
}

.list-title a:link {
	color: #000;
	text-decoration: none;
}

.list-title a:hover {
	color: #000;
	text-decoration: none;
}

.list-title a:visited {
	color: #000;
	text-decoration: none;
}

.list-title a:visited:hover {
	color: #000;
	text-decoration: none;
}

#sectionals {
	width: 850px;
	margin: 0 auto;
	padding: 5px;
}

#sectional-mid {
	width: 390px;
	min-height: 180px;
	background-image: url(../images/sectional-bg.jpg);
	background-repeat: no-repeat;
	float: left;
	margin: 15px 30px 15px 0;
}

.sectional-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
	padding: 10px 4px 5px 5px;
	display: block;
	color: #006699;
}

.sectional-copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0px 4px 5px 7px;
	display: block;
	line-height: 18px;
	color: #000;
}

.ul-sectional {
	float: left;
	margin: 0 0 0 10px;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style: none;
	display: block;
	width: 350px;
}

.li-sectional {
	float: left;
	clear: both;
	margin: 0 8px 0 0;
	background-image: url(../images/li-arrow-green.png);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	padding: 5px 0 4px 12px; /* left padding moves the text away from the bullet */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #7d5b5b;
}


#highlight {
	width: 895px;
	float: left;
	margin: 0 0 0 30px;
	clear: both;
}

#features-top {
	width: 895px;
	height: 10px;
	background-image: url(../images/features-top.jpg);
	background-repeat: no-repeat;
	}

#features-bot {
	width: 895px;
	height: 10px;
	margin-bottom: 10px;
	background-image: url(../images/features-bottom.jpg);
	background-repeat: no-repeat;
	}

#features {
	width: 875px;
	padding: 2px 10px 4px 10px;
	background-image: url(../images/features-bg.jpg);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	}

.features-header {
	font-size: 12px;
	line-height: 18px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	padding: 3px 5px 3px 10px;
	}

#clear-feature {
	width: 97%;
	clear: left;
}

.ul-categories-left {
	float: left;
	width: 430px;
	margin: 0 0 0 10px;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style: none;
}

.ul-categories-right {
	float: left;
	width: 430px;
	margin: 0;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	list-style: none;
}

.li-categories-left{
	float: left;
	width: 410px;
	display: block;
	margin: 0 8px 0 0;
	background-image: url(../images/li-arrow.png);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	padding: 5px 0 4px 12px; /* left padding moves the text away from the bullet */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

.li-categories-right{
	float: left;
	width: 410px;
	display: block;
	margin: 0;
	background-image: url(../images/li-arrow.png);
	background-position: 0px 6px;
	background-repeat: no-repeat;
	padding: 5px 0 4px 12px; /* left padding moves the text away from the bullet */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}


.highlight-title {
	font-size: 16px;
	font-weight: bold;
	display: block;
	color: #666;
	padding: 5px 0 0 10px;
}

.tr {
	background-color: #deebf2;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	padding-bottom: 5px;

}

.tr:hover {
	background-color: #a6cadb;
}

#list {
	width: 520px;
	float: left;
}

#bullet-list-half {
	padding:0;
	margin-left: 25px;
	margin-top: 5px;
	font-size: 12px;
	line-height: 18px;
	padding-right: 5px;
	width: 400px;
	float: left;
	}


#bullet-list {
	padding:0;
	margin-left: 25px;
	margin-top: 5px;
	font-size: 12px;
	line-height: 18px;
	padding-right: 5px;
	}

#bullet-list li {
	 list-style-type:none;
	 font-weight: normal;
	 display: block;
	 padding-left: 15px;
	 margin-bottom: 5px;
	 margin-left: 0px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 14px;
	 width: 340px;
		clear: left;
	 }

#sub-list-title {
	padding:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 18px;
	padding-right: 37px;
	display: block;
	}

#sub-list-title li {
	 list-style-type:none;
	 display: block;
	 padding-left: 3px;
	 text-indent: 1px;
	 margin-bottom: 0px;
	 margin-left: 0px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 12px;
	 width: 150px;
	 font-weight: bold;
	 color: #666;
	 clear: left;
	 }

#sub-list {
	padding:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 18px;
	padding-right: 40px;
	}

#sub-list li {
	 list-style-type:none;
	 display: block;
	 padding-left: 10px;
	 background-image: url(../images/li-bullet.png);
	 background-position: 0px 4px;
	 background-repeat: no-repeat;
	 text-indent: 3px;
	 margin-bottom: 0px;
	 margin-left: 5px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 11px;
	 width: 150px;
	 float: left;
	 clear: none;
	 }

#sub-list2 {
	padding:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 18px;
	padding-right: 40px;
	width: 350px;
	}

#sub-list2 li {
	 list-style-type:none;
	 display: block;
	 padding-left: 10px;
	 background-image: url(../images/li-bullet.png);
	 background-position: 0px 4px;
	 background-repeat: no-repeat;
	 text-indent: 3px;
	 margin-bottom: 0px;
	 margin-left: 5px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 11px;
	 width: 100%;
	 float: left;
	 clear: both;
	 }

#sub-list2 li a:link {
	 color: #000;
	 text-decoration: none;
	 }

#sub-list2 li a:hover {
	 color: #000;
	 text-decoration: none;
	 }

#sub-list2 li a:visited {
	 color: #000;
	 text-decoration: none;
	 }

#sub-list2 li a:visited:hover {
	 color: #000;
	 text-decoration: none;
	 }

.sub-list2 {
	padding:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 18px;
	padding-right: 40px;
	width: 350px;
	}

.sub-list2 li {
	 list-style-type:none;
	 display: block;
	 padding-left: 10px;
	 background-image: url(../images/li-bullet.png);
	 background-position: 0px 4px;
	 background-repeat: no-repeat;
	 text-indent: 3px;
	 margin-bottom: 0px;
	 margin-left: 5px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 11px;
	 width: 100%;
	 float: left;
	 clear: both;
	 }

.sub-list2 li a:link {
	 color: #000;
	 text-decoration: none;
	 }

.sub-list2 li a:hover {
	 color: #000;
	 text-decoration: none;
	 }

.sub-list2 li a:visited {
	 color: #000;
	 text-decoration: none;
	 }

.sub-list2 li a:visited:hover {
	 color: #000;
	 text-decoration: none;
	 }

#sub-list3 {
	padding:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	line-height: 18px;
	padding-right: 40px;
	}

#sub-list3 li {
	 list-style-type:none;
	 display: block;
	 padding-left: 10px;
	 background-image: url(../images/li-bullet.png);
	 background-position: 0px 4px;
	 background-repeat: no-repeat;
	 text-indent: 3px;
	 margin-bottom: 0px;
	 margin-left: 5px;
	 margin-top: 0px;
	 color: #000;
	 font-size: 11px;
	 width: 120px;
	 float: left;
	 clear: none;
	 }

#right {
	width: 455px;
	margin-right: 10px;
	margin-top: 10px;
	float: right;
	min-height: 400px;
}

.right-img {
	display: block;
	margin: 25px auto 10px;
}

#dock-block {
	width: 385px;
	height: 120px;
	overflow: hidden;
	background-image: url(../images/icon-dock.jpg);
	background-repeat: no-repeat;
	padding: 15px 15px 0 15px;
	margin: 0 auto;
}

.dock-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #006699;
	text-align: center;
	display: block;
	padding: 2px 5px 0 0;
}

#dock {
	width: 365px;
	position: absolute;
	display: block;
	clear: top;

}

#dock2 {
	width: 365px;
	margin-top: 05px;
	position: absolute;
	display: block;
}
.dock-container2 {
	position: absolute;
	height: 30px;
	background: url(images/dock-bg.gif);
	padding-left: 20px;
	display: block;
}
a.dock-item2 {
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px;
	color: #999;
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
	padding-top: -60px;
}
.dock-item2 img {
	border: none;
	margin: 5px 10px 0px;
	width: 100%;
}

#media-block {
	width: 700px;
	margin: 10px auto 10px;
}

#resources {
	width: 920px;
	margin: 10px auto 10px;
}

#resource-img {
	width: 172px;
	height: 152px;
	float: left;
	margin: 7px 5px 5px 6px;
}

#resource-img a:link img {
	border: 1px solid #ccc;
}

#resource-img a:hover img {
	border: 1px solid #333;
}

#resource-img a:visited img {
	border: 1px solid #ccc;
}

#resource-img a:visited:hover img  {
	border: 1px solid #333;
}

#resource-txt {
	width: 170px;
	float: left;
	margin: 7px 6px 5px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #999;
}

#resource-txt a:link {
	text-decoration: none;
	color: #999;
}

#resource-txt a:hover {
	text-decoration: none;
	color: #333;
}

#resource-txt a:visited {
	text-decoration: none;
	color: #999;
}

#resource-txt a:visited:hover {
	text-decoration: none;
	color: #333;
}



#media-img {
	width: 280px;
	height: 152px;
	float: left;
	margin: 15px 5px 2px 6px;
}

#media-img a:link img {
	border: 1px solid #666;
}

#media-img a:hover img {
	border: 1px solid #333;
}

#media-img a:visited img {
	border: 1px solid #666;
}

#media-img a:visited:hover img {
	border: 1px solid #333;
}

#media-txt {
	width: 280px;
	float: left;
	margin: 7px 5px 5px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #999;
}

#media-txt a:link {
	text-decoration: none;
	color: #666;
}

#media-txt a:hover {
	text-decoration: none;
	color: #333;
}

#media-txt a:visited {
	text-decoration: none;
	color: #666;
}

#media-txt a:visited:hover {
	text-decoration: none;
	color: #333;
}

#internal-content-container {
	width: 100%;
	background-image: url(../images/index-content-bg.jpg) no-repeat;
	background-position: center;
	background-color: #000;
	padding: 5px 0 0 0;
}

#index-content-container {
	width: 100%;
	background: #000;
	padding: 20px 0 0 0;
}

#index-content {
	width: 990px;
	/*background: url(../images/index-content-bg.jpg) no-repeat #000;*/
	margin: 0 auto;
}

#homepage-box {
	width: 930px;
	height: auto;
	margin: 0px auto 15px;
	padding: 0 0 0 5px;
}

#block {
	width: auto;
	min-height: 170px;
	padding: 0 25px 0 10px;
	background: url(../images/block-border.png) right no-repeat;
	float: left;
	margin-right: 7px;
}


#block-cap {
	width: auto;
	min-height: 130px;
	padding: 0 25px 0 0;
	background: none;
	float: right;
}

.block-title {
	width: auto;
	font-size: 20px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #0270be;
	padding: 0 0 10px 0;
	display: block;
}

.block-captions {
	width: auto;
	font-size: 13px;
	color: #CCC;
	padding: 0 0 7px 0;
	display: block;
}

.block-captions a {
	color: #CCC;
	text-decoration: none;
}

.block-captions a:hover {
	color: #FFF;
	text-decoration: none;
}

#block-caption-divided {
	width: 50%;
	float: left;
	}

.block-captions-half {
	width: auto;
	font-size: 13px;
	color: #CCC;
	padding: 0 0 7px 0;
	display: block;
}

.block-captions-half a {
	color: #CCC;
	text-decoration: none;
}

.block-captions-half a:hover {
	color: #FFF;
	text-decoration: none;
}

#internal-curve {
	width: 970px;
	min-height: 180px;
	margin: 15px auto 0;
}

#index-curve {
	width: 970px;
	min-height: 180px;
	margin: 30px auto 0;
}

#index-curve-right {
	width: 10px;
	height: 180px;
	background: url(../images/index-right-curve.jpg) no-repeat;
	float: right;
}

#index-curve-mid {
	width: 950px;
	height: 180px;
	background: url(../images/index-mid-curve.jpg) repeat-x;
	float: left;
}

#index-curve-left {
	width: 10px;
	height: 180px;
	background: url(../images/index-left-curve.jpg) no-repeat;
	float: left;
}

.footer-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ef1622;
	text-transform: uppercase;
	font-weight: bold;
	padding: 15px 0 5px 15px;
	display: block;
}

.footer-copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	display: block;
	padding: 0px 0 5px 15px;
	line-height: 16px;
}

#email-register {
	width: 218px;
	margin-top: 10px;
	margin-top: 10px;
	padding: 0px 0 5px 15px;
	}

.email-box {
	width: 182px;
	height: 23px;
	border: 1px solid;
	color: #999999;
	padding-top: 7px;
	padding-left: 4px;
	background-image: url(../images/email-form-bg.jpg);
	background-repeat: repeat-x;
	}

#email-btn {
	width: 29px;
	height: 33px;
	margin-right: 0px;
	float: right;
	background-color: #999;
	}

.footer-burnham-link a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #206ba2;
	padding: 15px 0 3px 15px;
	display: block;
	text-decoration: none;
}

.footer-burnham-link a:hover {
	font-size: 12px;
	color: #999;
	text-decoration: none;
}

.footer-burnham-link a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #206ba2;
	padding: 15px 0 3px 15px;
	display: block;
	text-decoration: none;
}

.footer-burnham-link a:visited:hover{
	font-size: 12px;
	color: #999;
	text-decoration: none;
}





.footer-burnham-link2 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #206ba2;
	padding: 0px 0 5px 15px;
	display: block;
	text-decoration: none;
}

.footer-burnham-link2 a:hover {
	color: #999;
	text-decoration: none;
}

.footer-burnham-link2 a:visited{
	text-decoration: none;
	color: #206ba2;
}

.footer-burnham-link2 a:visited:hover {
	color: #999;
	text-decoration: none;
}

#footer-container {
	width: 100%;
	padding: 20px 0 0 20px;
	display: block;
	margin-top: 10px;
}

#footer {
	width: 990px;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	margin: 20px auto;
	padding-bottom: 20px;
}

#footer-nav{
	width: 670px;
	text-align: center;
	padding: 0;
	color: #666666;
	height: 25px;
	margin: 10px auto;
	}

#footer-nav ul {
	padding: 0;
	height: 25px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	}

#footer-nav ul li {
	display: inline;
	color: #666;
	}


#footer-nav ul li a, #footer-nav ul li span{
	text-align: center;
	color: #666;
	font-size: 12px;
	padding: 10px 5px 5px 10px;
	text-decoration: none;
	}

#footer-nav ul li a:hover{
	text-decoration: none;
	color: #FFF;
	}

#footer-nav ul li span{ /*Targets span tag to the right of #leftcorner below*/
	padding-left: 0px;
	}

#footer-nav ul li a#leftcorner{
	float: none;
	padding-left: 10px;
	padding-right: 0px;
	background-image: none;
	}

#footer-nav ul li a#rightcorner{
	padding-right: 10px;
	background-image: none;
	}

#footer-nav:after{ /*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	margin-bottom: 50px;
	}

#footer-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

#footer-links a:link {
	color: #333;
	text-decoration: none;
}

#footer-links a:hover {
	color: #000;
	text-decoration: underline;
}

#footer-links a:visited {
	color: #333;
	text-decoration: none;
}

#footer-links a:visited:hover {
	color: #000;
	text-decoration: underline;
}

.search-title {
	font-weight: bold;
	font-size: 14px;
	color: #000066;
	display: block;
	padding-bottom: 2px;
	width: 100%;
}

.search-title a:link {
	color: #000066;
	text-decoration: underline;
}

.search-title a:hover {
	color: #000066;
	text-decoration: none;
}

.search-title a:link {
	color: #000066;
	text-decoration: underline;
}

.search-title a:visited:hover {
	color: #000066;
	text-decoration: none;
}

#error-email {
	font-size: 16px;
	color: #F00;
	padding-left: 35px;
	padding-right: 20px;
	display: block;
	width: 750px;
}

#clear {
	width: 97%;
	margin: 0 auto;
	clear: both;
}

#half-clear {
	width: 30%;
	clear: none;
}



/* WIDGET CLASSES */
#widget {
	width: 670px;
	height: 200px;
	margin: 10px 0 0 0;
	float: right;
	background-image: url(../images/widget-block.png);
	background-repeat: no-repeat;
}

.refresh {
	width: 205px;
	height: 20px;
	float: left;
	margin: 5px 0 0 300px;
	z-index: 1px;
	outline: none;
}

#widget_container {
	margin-left: 174px;
	margin-top: 26px;
}

#widget_form_body {
	width: 270px;
	height: 150px;
	margin-left: 95px;
	margin-top: 40px;
	padding:  5px 15px 30px 5px;
	background-repeat: no-repeat;
}

#widget_begin_button_container {
	margin-left: 50px;
	margin-top: 0px;
	width: 142px;
	height: 82px;
	clear: both;
}

.begin_button {
	cursor: pointer;
	width: 142px;
	height: 82px;
	display: block;
	border: 0px;
	outline: none;
	top: -5px;
}

/*.begin_button {
	background-image: url(../images/begin-button-bg.jpg);
	background-repeat: no-repeat;
	background-color: #999;
	background-repeat: no-repeat;
	width: 160px;
	height: 60px;
	margin: 45px 0 0 150px;
	padding: 4px;
	border: 2px solid #999;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	outline: none;
}
*/

#widget_submit_container {
	margin-top: 17px;
	margin-right: 25px;
	float: right;
}

.submit {
	cursor:pointer;
	width: 100px;
	height: 25px;
	display: block;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	outline: none;
	clear: both;
}


.next {
    width: 117px;
    height: 56px;
    margin-right: -10px;
}

.prev {
    width: 108px;
    height: 41px;
    margin-top: 0px;
}

.next2 {
    width: 117px;
    height: 56px;
    margin-right: -10px;
	margin-top: -15px;
}

.prev2 {
    width: 108px;
    height: 41px;
	margin-top: -10px;
}

.final {
    width: 108px;
    height: 41px;
    margin-right: -10px;
	margin-top: -10px;
}


#widget_title {
	text-align: left;
	float: left;
	font-size: 12px;
	font-weight: bold;
	display: block;
	width: 260px;
	font-family: Arial, Helvetica, sans-serif;
	color: #5b5656;
	padding: 5px 0 2px 2px;
	margin-top: 15px;
	clear: both;
	position: relative;
	z-index: 10;
}

.widget_step {
	cursor:pointer;
	width: 100px;
	height: 30px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	outline: none;
	clear: both;
	background-image: url(../images/widget-step1.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px;
	margin-top: -10px;
}

.widget_step {
	cursor:pointer;
	width: 29px;
	height: 30px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	outline: none;
	clear: both;
	background-image: url(../images/widget-step1-static.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px;
	margin-top: -10px;
	padding-left: 2px;
}

.disc-lit{
	text-decoration:none;
	color:#000;
}

.disc-lit:hover{
	color:#006699;
}

img.type-color{
	float:left;
	margin:0 5px 10px 0;
}

.widget_step_active {
	cursor:pointer;
	width: 29px;
	height: 30px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	outline: none;
	clear: both;
	background-image: url(../images/widget-step1-active.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px;
	margin-top: -10px;
}

.widget_step_inactive {
	cursor:pointer;
	width: 29px;
	height: 30px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
	outline: none;
	clear: both;
	background-image: url(../images/widget-step1-inactive.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px;
	margin-top: -10px;
}

/*.sbmt {
	cursor:pointer;
	background-image: url(../images/begin-button-bg.jpg);
	background-repeat: no-repeat;
	background-color: #999;
	background-repeat: no-repeat;
	width: 160px;
	height: 30px;
	border: 2px solid #999;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #666;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	outline: none;
	margin-top: 20px;
}
*/

.sbmt {
	cursor:pointer;
	background-image: url(../images/begin-button-bg.jpg);
	background-repeat: no-repeat;
	background-color: #999;
	background-repeat: no-repeat;
	width: 100px;
	height: 30px;
	border: 2px solid #999;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #666;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	outline: none;
	margin-top: 80px;
	float: right;
	outline: none;
	clear: both;
}

.fuel_drop {
	width: 150px;
	height: 30px;
	padding: 5px;
	display: block;
	margin: 2px 0 0 2px;
	border: 2px solid #5b5656;
	background-color: #FFF;
    color: #5b5656;
	clear: both;
}

.trim_drop {
	width: 230px;
	height: 30px;
	padding: 5px;
	display: block;
	margin: 2px 0 0 2px;
	border: 2px solid #5b5656;
	background-color: #FFF;
    color: #5b5656;
	clear: both;
}

.size_drop {
	width: 150px;
	height: 30px;
	padding: 5px;
	display: block;
	margin: 2px 0 0 2px;
	border: 2px solid #5b5656;
	background-color: #FFF;
    color: #5b5656;
	float: left;
	clear: both;
}

.size_min {
	width: 100px;
	height: 30px;
	padding: 5px;
	display: block;
	margin: 2px 0 0 2px;
	border: 2px solid #5b5656;
	background-color: #FFF;
    color: #5b5656;
	float: left;
}

.size {
	width: 80px;
	height: 30px;
	padding: 5px;
	display: block;
	margin: 2px 0 0 15px;
	border: 2px solid #5b5656;
	background-color: #FFF;
    color: #5b5656;
	float: left;
}

#widget_complete {
	text-align: center;
	float: left;
	font-size: 17px;
	font-weight: bold;
	width: 85px;
	height: 50px;
	margin-left: 5px;
	margin-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
    display: block;
}

#widget_confirm_label {
	text-align: right;
	float: left;
	height: 12px;
	font-size: 11px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #5b5656;
	font-weight: bold;
    padding-top: 2px;

}

#widget_confirm_data {
	text-align: left;
	float: left;
	font-size: 12px;
	width: 180px;
	margin-left: 5px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #5b5656;
	padding: 2px 0 2px 2px;
	min-height: 15px;
}

#product-block {
	width: 355px;
	padding: 0 20px 0 px;
	float: left;
	margin-right: 60px;
	margin-left: 30px;
	margin-bottom: 25px;
	background-image: url(../images/product-build-bg.jpg);
	background-repeat: no-repeat;
	display: block;
	clear: top;
}

.product-img {
	border: 0px;
        padding-top: 10px;
}

#product-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.product-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.product-title a:link {
	text-decoration: none;
	font-size: 18px;
        color: #000;
}

.product-title a:hover {
	text-align: center;
	text-decoration: none;
        color: #006699;
}

.product-title a:visited {
	text-decoration: none;
        color: #000;
}

.product-title a:visited:hover {
	text-decoration: none;
    color: #006699;
}

#pressure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	display: block;
	padding: 5px 0 3px 15px;
}

#pressure a:link {
	text-decoration: none;
	text-align: center;
	color: #000;
}

#pressure a:hover {
	text-decoration: none;
	text-align: center;
	color: #000;
}

#pressure a:visited {
	text-decoration: none;
	text-align: center;
	color: #000;
}

#pressure a:visited:hover {
	text-decoration: none;
	text-align: center;
	color: #000;
}

#mawp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	width: 110px;
	margin-left: 35px;
    padding-left: 25px;
	float: left;
	margin-right: 5px;
	margin-top: 2px;
	margin-bottom: 15px;
}

#mawp a:link {
	text-decoration: none;
	color: #000;
}

#mawp a:hover {
	text-decoration: none;
	color: #000;
}

#mawp a:visited {
	text-decoration: none;
	color: #000;
}

#mawp a:visited:hover {
	text-decoration: none;
	color: #000;
}

#construction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	display: block;
    padding-left: 16px;
}

#construction a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

#construction a:hover {
	color: #000;
	text-decoration: none;
}

#construction a:visited {
	color: #000;
	text-decoration: none;
}

#construction a:visited:hover {
	color: #000;
	text-decoration: none;
}

#data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    line-height: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin-left: 12px;
	float: left;
	margin-right: 5px;
	margin-top: 2px;
    padding-left: 12px;
    padding-right: 20px;
}

#data a:link {
	color: #000;
	text-decoration: none;
}

#data a:hover {
	color: #000;
	text-decoration: none;
}

#data a:visited {
	color: #000;
	text-decoration: none;
}

#data a:visited:hover {
	color: #000;
	text-decoration: none;
}

#description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	display: block;
	clear: both;
	margin-top: 5px;
	padding-left: 16px;
	padding-top: 10px;
}

#description a:link {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

#description a:hover {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

#description a:visited {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

#description a:visited:hover {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}


#disclaimer {
	clear: both;
	width: 880px;
	margin: 5px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	background-color: #CCC;
	padding: 10px;
}

.title {
	font-size: 14px;
        font-weight: bold;
        background-color: #CCC;
        text-align: center;
        width: auto;
}

.product-info {
	background-color: #deebf2;
	text-align: center;
	font-size: 10px;
}


.product-info:hover {
	background-color: #a6cadb;
}

.product-link {
	background-color: #a6cadb;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

.product-link:hover {
	background-color: #CCC;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

.bab_legend {
	width: 80px;
	font-size: 12px;
	color: #000;
	text-align: center;
	background-color: #CCC;
	font-weight: bold;
}

.bab_info{
	font-size: 12px;
	color: #000;
	background-color: #deebf2;
	width: 700px;
}

#clear-feature {
	width: 97%;
	clear: both;
	height: 2px;
}

.contact-block {
	font-size: 13px;
	color: #000;
	text-decoration: underline;
}

.contact-block a:link {
	font-size: 13px;
	color: #000;
	text-decoration: underline;
}

.contact-block a:hover {
	font-size: 13px;
	color: #000;
	text-decoration: underline;
}

.contact-block a:visited {
	font-size: 13px;
	color: #000;
	text-decoration: underline;
}

.contact-block a:visited:hover {
	font-size: 13px;
	color: #000;
	text-decoration: none;
}

.sales-contact {
	font-size: 13px;
	color: #006699;
	font-weight: bold;
}

.sales-contact a:link {
	font-size: 13px;
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}

.sales-contact a:hover {
	font-size: 13px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}

.sales-contact a:visited {
	font-size: 13px;
	color: #006699;
	font-weight: bold;
	text-decoration: underline;
}

.sales-contact a:visited:hover {
	font-size: 13px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}

.bulleted {
	font-size: 13px;
	color: #000;
	list-style-type: decimal;
	text-indent: 0px;
	line-height: 20px;
	display: block;
	padding: 0 0 5px 5px;
	margin: 0 0 10px 55px;
	width: 780px;
	        list-style-image: url(../images/bullet.png);
        list-style-position: outside;
}

.bulleted li {
	margin: 0 0 10px 0px;
	padding-top: 3px;
}

.bold {
	font-weight: bold;
}

#stage {
	width: 990px;
	height: 220px;
	margin: 20px auto 10px;
}

.stage-title {
	width: auto;
	font-size: 20px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #0270be;
	padding: 0 0 5px 40px;
	display: block;
}

.stage-img-left {
	float: left;
	margin-left: 40px;
}

.stage-img {
	float: left;
	margin-left: 30px;
}

.stage-products {
	text-align: right;
	font-size: 13px;
	color: #CCC;
	display: block;
	width: 150px;
	text-align: center;
	float: right;
	margin-top: 97px;
}

.stage-products a:link {
	color: #CCC;
	text-decoration: underline;
}

.stage-products a:hover {
	color: #FFF;
	text-decoration: underline;
}

.stage-products a:visited {
	color: #CCC;
	text-decoration: underline;
}

.stage-products a:visited:hover {
	color: #FFF;
	text-decoration: underline;
}
#half-l { width: 50%; height: auto; float: left; }
#half-r { width: 50%; height: auto; float: left; }
#space-half { width: 100%; height: 102px; }



/* PRODUCT LIT PAGE */
#product-controller { font-family: Verdana, Geneva, sans-serif; font-size: 13px; }
.lit { width: 960px; height: 30px; border: 1px solid #ccc; display: block; margin: 5px 0 5px 0; padding: 5px; background-color: #e5e2e3; }
.lit.large{ height:56px; }
.lit:hover { background-color: #fff; }
.color-code { width: 20px; height: 20px; border: 1px solid #333; float: left; display: block; margin: 5px 10px 0 2px; }
.product-name { width: 250px; height: 25px; float: left; display: block; padding: 5px 0 0 0; font-family: Verdana, Geneva, sans-serif; font-size: 18px; font-weight: bold; color: #000; margin: 0 0 0 1px }
.product-type { width: 100px; height: 30px; float: left; display: block; padding: 0px 0 0 0; font-family: Verdana, Geneva, sans-serif; font-size: 10px; line-height: 16px; color: #333; }
.product-manual { width: 70px; height: 28px; float: left; display: block; padding: 0px 0 0 0; margin: 0 5px 0 5px; border: 1px solid #ccc; }
.product-filler { width: 72px; height: 28px; float: left; display: block; padding: 0px 0 0 0; margin: 0 5px 0 5px; }
.product-manual:hover { border: 1px solid #333; }
.lit-divider { border: 0px; height: 0px; margin: 0px; width: 97%; padding: 0px; color: #efefef; clear: left; }
.reactivate-lit { float: right; width: 150px; height: 50px; background-image: url(../images/btn-refreshlit.jpg); margin: 0 130px 0 0; }
.reactivate-lit:hover { background-position: -150px; }
.reactivate-disabled { float: right; width: 150px; height: 50px; background-image: url(../images/btn-all-products-gray.png); margin: 0 130px 0 0; }
.reactivate { float: right; width: 150px; height: 50px; background-image: url(../images/btn-all-products.png); margin: 0 130px 0 0; }
.reactivate:hover { background-position: -149px; }

/* Flood Boiler Information */
.flood-info{  float: right; width: 200px; height: 0px; }
.flood-info a{
	border-radius: 5px;
	color: #FFF;
	display: block;
	font-size: 15px;
	height: 29px;
	padding-top: 11px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 200px;
	background: #ff0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2ZmNmI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ff0000 0%, #ff6b6b 52%, #ff0000 55%, #a00000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(52%,#ff6b6b), color-stop(55%,#ff0000), color-stop(100%,#a00000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#ff6b6b 52%,#ff0000 55%,#a00000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#ff6b6b 52%,#ff0000 55%,#a00000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#ff6b6b 52%,#ff0000 55%,#a00000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#ff6b6b 52%,#ff0000 55%,#a00000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#a00000',GradientType=0 ); /* IE6-8 */
}

.flood-info a:hover{
	background: #a00000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2ZmNmI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #a00000 0%, #ff0000 45%, #ff6b6b 48%, #ff0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a00000), color-stop(45%,#ff0000), color-stop(48%,#ff6b6b), color-stop(100%,#ff0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a00000 0%,#ff0000 45%,#ff6b6b 48%,#ff0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a00000 0%,#ff0000 45%,#ff6b6b 48%,#ff0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a00000 0%,#ff0000 45%,#ff6b6b 48%,#ff0000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a00000 0%,#ff0000 45%,#ff6b6b 48%,#ff0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a00000', endColorstr='#ff0000',GradientType=0 ); /* IE6-8 */
 }

 #flood-cont{ width: 500px; height: 310px; }
 #flood-cont h1{ color: #0270BE; font-size: 20px; margin: 10px 0 0px 0; }
 #flood-copy{ font-size: 14px; width: 470px; }
 #flood-copy a{ color: #000;}
 #flood-copy a:hover{ color: #0270BE; text-decoration: none; }
 .vtop div, .vtop #reactivate { cursor: pointer;}

 .ie9 .flood-info a span, .ie8 .flood-info a span, .ie7 .flood-info a span{display: none;}

 .ie9 .flood-info a, .ie8 .flood-info a, .ie7 .flood-info a{
 	background: none;
 	background-image: url('/assets/images/ie/flood-btn.png');
 	background-position: center top;
 	background-repeat: no-repeat;
 	filter: none;
 }

 .ie9 .flood-info a:hover, .ie8 .flood-info a:hover, .ie7 .flood-info a:hover{ background-position: center bottom; }

 /*IE10 GOOGLE MAP FIX*/
 .gmnoprint div[title="Pan left"], .gmnoprint div[title="Pan right"], .gmnoprint div[title="Pan up"], .gmnoprint div[title="Pan down"] { opacity: 0 !important; }


a div.product-manual { text-align: center; font-size: 12px;	line-height: 14px; color: #857C7D; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; background-color: #EFEFEF; font-weight: bold;}

a.case-study {
	color: #999;
	text-decoration: none;
	text-align: center;
	margin: 7px 6px 5px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 172px;
	display: block;
}
a.case-study:hover {
	color: #333;
}
a.case-study img {
	width: 170px;
	height: 150px;
	display: block;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
a.case-study span {
	display: block;
}
#content-full p.case {
	width: 180px;
	height: auto;
	display: block;
	position: relative;
	float: left;
	padding: 10px 0 20px 20px;
}
#content-full p.case a {
	margin: 0;
}
.lpadfix {
	padding-left: 20px;
	margin-left: 20px;
}
#content .lpadfix p, #content .lpadfix a {
	padding: 0;
	margin: 0;
}
#content .lpadfix p {
	margin-bottom: 15px;
}
#content .lpadfix h3 {
	width: 880px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #006699;
  display: block;
  line-height: 24px;
  padding: 15px 0;
  margin: 0 0 0 0px;
}
